## rust-futures-channel 0.3.8

=== debian/changelog ===
rust-futures-channel (0.3.8-1) unstable; urgency=medium

  * Package futures-channel 0.3.8 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 23 Nov 2020 20:07:11 +0100

rust-futures-channel (0.3.6-1) unstable; urgency=medium

  * Package futures-channel 0.3.6 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 01 Nov 2020 19:13:14 +0100
