=== debian/control ===
Source: rust-futures-channel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-channel
Homepage: https://rust-lang.github.io/futures-rs
Rules-Requires-Root: no

Package: librust-futures-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3-dev (>= 0.3.8-~~)
Provides:
 librust-futures-channel+default-dev (= ${binary:Version}),
 librust-futures-channel-0-dev (= ${binary:Version}),
 librust-futures-channel-0+default-dev (= ${binary:Version}),
 librust-futures-channel-0.3-dev (= ${binary:Version}),
 librust-futures-channel-0.3+default-dev (= ${binary:Version}),
 librust-futures-channel-0.3.8-dev (= ${binary:Version}),
 librust-futures-channel-0.3.8+default-dev (= ${binary:Version})
Description: Channels for asynchronous communication using futures-rs - Rust source code
 This package contains the source for the Rust futures-channel crate, packaged
 by debcargo for use with cargo and dh-cargo.
