=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.8 --all-targets --all-features
Features: test-name=rust-futures-channel:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.8 --all-targets 
Features: test-name=librust-futures-channel-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.8 --all-targets --no-default-features
Features: test-name=librust-futures-channel-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
