=== debian/control ===
Source: rust-futures-channel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-core-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-channel
Homepage: https://rust-lang.github.io/futures-rs
Rules-Requires-Root: no

Package: librust-futures-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-core-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-core-0.3-dev (>= 0.3.17-~~),
 librust-futures-sink-0.3-dev (>= 0.3.17-~~)
Provides:
 librust-futures-channel+alloc-dev (= ${binary:Version}),
 librust-futures-channel+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-channel+default-dev (= ${binary:Version}),
 librust-futures-channel+futures-sink-dev (= ${binary:Version}),
 librust-futures-channel+sink-dev (= ${binary:Version}),
 librust-futures-channel+std-dev (= ${binary:Version}),
 librust-futures-channel+unstable-dev (= ${binary:Version}),
 librust-futures-channel-0-dev (= ${binary:Version}),
 librust-futures-channel-0+alloc-dev (= ${binary:Version}),
 librust-futures-channel-0+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-channel-0+default-dev (= ${binary:Version}),
 librust-futures-channel-0+futures-sink-dev (= ${binary:Version}),
 librust-futures-channel-0+sink-dev (= ${binary:Version}),
 librust-futures-channel-0+std-dev (= ${binary:Version}),
 librust-futures-channel-0+unstable-dev (= ${binary:Version}),
 librust-futures-channel-0.3-dev (= ${binary:Version}),
 librust-futures-channel-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-channel-0.3+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-channel-0.3+default-dev (= ${binary:Version}),
 librust-futures-channel-0.3+futures-sink-dev (= ${binary:Version}),
 librust-futures-channel-0.3+sink-dev (= ${binary:Version}),
 librust-futures-channel-0.3+std-dev (= ${binary:Version}),
 librust-futures-channel-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+alloc-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+default-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+futures-sink-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+sink-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+std-dev (= ${binary:Version}),
 librust-futures-channel-0.3.17+unstable-dev (= ${binary:Version})
Description: Channels for asynchronous communication using futures-rs - Rust source code
 This package contains the source for the Rust futures-channel crate, packaged
 by debcargo for use with cargo and dh-cargo.
