## rust-futures-channel 0.3.21

=== debian/changelog ===
rust-futures-channel (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package futures-channel 0.3.21 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Jul 2022 19:28:58 +0000
