=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
- librust-futures-core-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
- librust-futures-core-0.3-dev (>= 0.3.17-~~) <!nocheck>
+ librust-futures-core-0.3+alloc-dev (>= 0.3.21-~~) <!nocheck>,
+ librust-futures-core-0.3+std-dev (>= 0.3.21-~~) <!nocheck>,
+ librust-futures-core-0.3-dev (>= 0.3.21-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
@@ -23,10 +23,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~),
- librust-futures-core-0.3+std-dev (>= 0.3.17-~~),
- librust-futures-core-0.3-dev (>= 0.3.17-~~),
- librust-futures-sink-0.3-dev (>= 0.3.17-~~)
+ librust-futures-core-0.3+alloc-dev (>= 0.3.21-~~),
+ librust-futures-core-0.3+std-dev (>= 0.3.21-~~),
+ librust-futures-core-0.3-dev (>= 0.3.21-~~),
+ librust-futures-sink-0.3-dev (>= 0.3.21-~~)
 Provides:
  librust-futures-channel+alloc-dev (= ${binary:Version}),
  librust-futures-channel+cfg-target-has-atomic-dev (= ${binary:Version}),
@@ -51,14 +51,14 @@
  librust-futures-channel-0.3+sink-dev (= ${binary:Version}),
  librust-futures-channel-0.3+std-dev (= ${binary:Version}),
  librust-futures-channel-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+alloc-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+default-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+futures-sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+std-dev (= ${binary:Version}),
- librust-futures-channel-0.3.17+unstable-dev (= ${binary:Version})
+ librust-futures-channel-0.3.21-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+alloc-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+default-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+futures-sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+std-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.21+unstable-dev (= ${binary:Version})
 Description: Channels for asynchronous communication using futures-rs - Rust source code
  This package contains the source for the Rust futures-channel crate, packaged
  by debcargo for use with cargo and dh-cargo.
