## rust-futures-channel 0.3.28

=== debian/changelog ===
rust-futures-channel (0.3.28-1) unstable; urgency=medium

  * Team upload.
  * Package futures-channel 0.3.28 from crates.io using debcargo 2.6.0 (Closes: #1042785)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 11:16:01 +0000
