=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-futures-core-0.3+alloc-dev (>= 0.3.21-~~) <!nocheck>,
- librust-futures-core-0.3+std-dev (>= 0.3.21-~~) <!nocheck>,
- librust-futures-core-0.3-dev (>= 0.3.21-~~) <!nocheck>
+ librust-futures-core-0.3+alloc-dev (>= 0.3.28-~~) <!nocheck>,
+ librust-futures-core-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
+ librust-futures-core-0.3-dev (>= 0.3.28-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-channel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-channel
 Homepage: https://rust-lang.github.io/futures-rs
+X-Cargo-Crate: futures-channel
 Rules-Requires-Root: no
 
 Package: librust-futures-channel-dev
@@ -23,10 +24,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-futures-core-0.3+alloc-dev (>= 0.3.21-~~),
- librust-futures-core-0.3+std-dev (>= 0.3.21-~~),
- librust-futures-core-0.3-dev (>= 0.3.21-~~),
- librust-futures-sink-0.3-dev (>= 0.3.21-~~)
+ librust-futures-core-0.3+alloc-dev (>= 0.3.28-~~),
+ librust-futures-core-0.3+std-dev (>= 0.3.28-~~),
+ librust-futures-core-0.3-dev (>= 0.3.28-~~),
+ librust-futures-sink-0.3-dev (>= 0.3.28-~~)
 Provides:
  librust-futures-channel+alloc-dev (= ${binary:Version}),
  librust-futures-channel+cfg-target-has-atomic-dev (= ${binary:Version}),
@@ -51,14 +52,14 @@
  librust-futures-channel-0.3+sink-dev (= ${binary:Version}),
  librust-futures-channel-0.3+std-dev (= ${binary:Version}),
  librust-futures-channel-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+alloc-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+default-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+futures-sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+std-dev (= ${binary:Version}),
- librust-futures-channel-0.3.21+unstable-dev (= ${binary:Version})
+ librust-futures-channel-0.3.28-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+alloc-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+default-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+futures-sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+std-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.28+unstable-dev (= ${binary:Version})
 Description: Channels for asynchronous communication using futures-rs - Rust source code
  This package contains the source for the Rust futures-channel crate, packaged
  by debcargo for use with cargo and dh-cargo.
