=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-futures-core-0.3+alloc-dev (>= 0.3.28-~~) <!nocheck>,
- librust-futures-core-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
- librust-futures-core-0.3-dev (>= 0.3.28-~~) <!nocheck>
+ librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
+ librust-futures-core-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
+ librust-futures-core-0.3-dev (>= 0.3.30-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-channel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-channel
 Homepage: https://rust-lang.github.io/futures-rs
@@ -24,10 +24,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-futures-core-0.3+alloc-dev (>= 0.3.28-~~),
- librust-futures-core-0.3+std-dev (>= 0.3.28-~~),
- librust-futures-core-0.3-dev (>= 0.3.28-~~),
- librust-futures-sink-0.3-dev (>= 0.3.28-~~)
+ librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~),
+ librust-futures-core-0.3+std-dev (>= 0.3.30-~~),
+ librust-futures-core-0.3-dev (>= 0.3.30-~~),
+ librust-futures-sink-0.3-dev (>= 0.3.30-~~)
 Provides:
  librust-futures-channel+alloc-dev (= ${binary:Version}),
  librust-futures-channel+cfg-target-has-atomic-dev (= ${binary:Version}),
@@ -52,14 +52,13 @@
  librust-futures-channel-0.3+sink-dev (= ${binary:Version}),
  librust-futures-channel-0.3+std-dev (= ${binary:Version}),
  librust-futures-channel-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+alloc-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+default-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+futures-sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+std-dev (= ${binary:Version}),
- librust-futures-channel-0.3.28+unstable-dev (= ${binary:Version})
+ librust-futures-channel-0.3.30-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+alloc-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+default-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+futures-sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+std-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.30+unstable-dev (= ${binary:Version})
 Description: Channels for asynchronous communication using futures-rs - Rust source code
- This package contains the source for the Rust futures-channel crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "futures-channel"
