=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --all-features
Features: test-name=rust-futures-channel:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-channel-dev:alloc
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features cfg-target-has-atomic
Features: test-name=librust-futures-channel-dev:cfg-target-has-atomic
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets
Features: test-name=librust-futures-channel-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features futures-sink
Features: test-name=librust-futures-channel-dev:futures-sink
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features sink
Features: test-name=librust-futures-channel-dev:sink
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features std
Features: test-name=librust-futures-channel-dev:std
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features --features unstable
Features: test-name=librust-futures-channel-dev:unstable
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.11-~~), librust-futures-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-channel 0.3.30 --all-targets --no-default-features
Features: test-name=librust-futures-channel-dev:
