## rust-futures-channel 0.3.31

=== debian/changelog ===
rust-futures-channel (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package futures-channel 0.3.31 from crates.io using debcargo 2.7.0
  * Add breaks on librust-futures-util-dev (<< 0.3.31)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Oct 2024 01:29:48 +0000
