=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: rust-futures-channel
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
- librust-futures-core-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
- librust-futures-core-0.3-dev (>= 0.3.30-~~) <!nocheck>
+ librust-futures-core-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
+ librust-futures-core-0.3+std-dev (>= 0.3.31-~~) <!nocheck>,
+ librust-futures-core-0.3-dev (>= 0.3.31-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-channel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-channel
 Homepage: https://rust-lang.github.io/futures-rs
@@ -24,10 +24,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~),
- librust-futures-core-0.3+std-dev (>= 0.3.30-~~),
- librust-futures-core-0.3-dev (>= 0.3.30-~~),
- librust-futures-sink-0.3-dev (>= 0.3.30-~~)
+ librust-futures-core-0.3+alloc-dev (>= 0.3.31-~~),
+ librust-futures-core-0.3+std-dev (>= 0.3.31-~~),
+ librust-futures-core-0.3-dev (>= 0.3.31-~~),
+ librust-futures-sink-0.3-dev (>= 0.3.31-~~)
 Provides:
  librust-futures-channel+alloc-dev (= ${binary:Version}),
  librust-futures-channel+cfg-target-has-atomic-dev (= ${binary:Version}),
@@ -52,13 +52,14 @@
  librust-futures-channel-0.3+sink-dev (= ${binary:Version}),
  librust-futures-channel-0.3+std-dev (= ${binary:Version}),
  librust-futures-channel-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+alloc-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+default-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+futures-sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+sink-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+std-dev (= ${binary:Version}),
- librust-futures-channel-0.3.30+unstable-dev (= ${binary:Version})
+ librust-futures-channel-0.3.31-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+alloc-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+default-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+futures-sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+sink-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+std-dev (= ${binary:Version}),
+ librust-futures-channel-0.3.31+unstable-dev (= ${binary:Version})
+Breaks: librust-futures-util-dev (<< 0.3.31)
 Description: Channels for asynchronous communication using futures-rs - Rust source code
  Source code for Debianized Rust crate "futures-channel"
